﻿/* charset */
@charset "utf-8";

/* reset-css */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
	font-style: normal;
}

img{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	text-decoration:none;
	font-style: normal;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


:focus {
	outline: 0;
}


ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	color:inherit;
	color: expression(this.parentNode.currentStyle.color);
	text-decoration: none;
}

a:link { color: #003366; }

a:hover{
	text-decoration: underline;
	color:#187fc4;
}

    a:visited { color: #003366; } 
    a:active { color: #003366; } 


/*--------------------------------------------------------------------------------------------------clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
  
.clearfix:after {
	display: block;
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}






/*base-setting(base-layout)--------------------------------------------------------------------------------------------*/
* html{
	height: auto;
	min-height:100%;
	margin: 0px;
	padding: 0px;
}

html{
	overflow-y: scroll;
}

body{
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	background-image: url(img/slash-b.jpg);
	background-repeat: repeat-x;
	height: auto;
	min-height: 100%;
	padding: 0px;
}

* html body{
	font-family: 'ＭＳ Ｐゴシック',sans-serif;
	height: 100%;
	bottom:0px;
}

#container{
	height:auto;
	min-height: 100%;
	width:100%;
	position: absolute;
}

* html #container{
	position: absolute;
	overflow-y :visible;
	overflow-x:visible;
}

*:first-child+html #container{
	position: absolute;
	overflow:visible;
}

body > #container {
    height: auto;
}

#wrapper{
	height:inherit;
	width: 960px;
	margin: 0px auto 90px auto;
	padding-bottom: 60px;
	_width:970px;
}

*:first-child+html #wrapper{
	min-height:100%;
	margin: 0px auto -90px auto;
	padding-bottom: 90px;
}

* html #wrapper{
	min-height:100%;
	margin: 0px auto -90px auto;
	padding-bottom: 120px;
}

#wrapper-inner{
	width: 950px;
	margin: 0px 5px 0px 5px;
	_width:960px;
}

/*header--------------------------------------------------------------------------------------------------*/
#header{
	width: 950px;
	height: 170px;
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	background-color:transparent;
}

#header-ci{
	height:70px;
	width: 239px;
	margin: 0px 0px 0 0px; 
	float:left;
	border-left:1px solid #ccc;
}

#header-ci h1 p.top{
	display:block;
	height: 80px;
	background-image: url(/module/include/img/ci-banner2-trans.png);
	background-repeat:no-repeat;
	margin: 20px 0 0 0;
}

#header-ci h1 p.top:hover{background-image:url(/module/include/img/ci-banner1-trans.png);}

#header-ci h1 p.top-select{
	display:block;
	height: 80px;
	background-image: url(/module/include/img/ci-banner1-trans.png);
	background-repeat:no-repeat;
	margin: 20px 0 0 0;
}

#header-ci h1 span{
	display: none;
}

#header-ci img{
	margin-top: 20px;
}

#header-menu-container{
	width: 690px;
	height: 58px;
	margin: 2px 0 0 20px;
	float:left;
	font-size:60%;
}

.h1background{
	display:block;
	width:239px;
	height:62px;
	margin-top:2px;
	float:left;
	border-left:1px solid #ccc;
}

#head-search{
	display:block;
	width:510px;
	height:64px;
	float:left;
	font-size:10px;
}

#head-search a{
	display:block;
	width:80px;
	margin:10px 5px 0 6px;
	float:right;
	overflow:hidden;
	text-align:center;
}

#head-search a img{
	background-image:url(img/g-menu-back.jpg);
	background-repeat: no-repeat;
	padding-left:7px;
	background-position: 0 50%;
}

#head-search form{
	margin:10px 15px 0px 0px;
}

#sub-menu{
	display:block;
	width:200px;
	height:65px;
	float:right;
	margin-top:2px;
}

* html #sub-menu{
	margin-top: -62px;
	z-index:200;
}

*:first-child+html  #sub-menu{
	margin-top: -0px;
	z-index:200;
}


* html #header-menu-container{
	width: 680px;
}

h2.g-menu{
	display:block;
	background-image:url(img/g-menu-back.jpg);
	background-repeat: no-repeat;
	background-position: 2% 85%;
	padding-left: 12px;
	padding-top:47px;
	width: 102px;
	margin: 0px 0 10px 0;
	height:18px;
	float:left;
	border-left:#CCC solid 1px;
}

h2.g-menu-last{
	display:block;
	background-image:url(img/g-menu-back.jpg);
	background-repeat: no-repeat;
	background-position: 2% 85%;
	padding-left: 12px;
	padding-top:47px;
	width: 98px;
	margin: 0px 0 10px 0;
	height:18px;
	float:left;
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
}

* html h2.g-menu{
	padding-left: 11px;
	width: 102px;
}

* html h2.g-menu-last{
	padding-left: 11px;
	width: 98px;
}




li.gm{
	display: inline;
}

h2.g-menu p.information{
	display:block;
	height: 26px;
	background-image:url(/module/include/img/visit-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu p.information:hover{background-image:url(/module/include/img/visit-r-trans.png);}

h2.g-menu p.information-select{
	display:block;
	height: 28px;
	background-image:url(/module/include/img/visit-r-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu p.event{
	display:block;
	height: 28px;
	background-image:url(/module/include/img/event-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu p.event:hover{background-image:url(/module/include/img/event-r-trans.png);}

h2.g-menu p.event-select{
	display:block;
	height: 28px;
	background-image:url(/module/include/img/event-r-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu p.planetarium{
	display:block;
	height: 28px;
	background-image: url(/module/include/img/planetarium-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu p.planetarium:hover{background-image:url(/module/include/img/planetarium-r-trans.png);}

h2.g-menu p.planetarium-select{
	display:block;
	height: 28px;
	background-image:url(/module/include/img/planetarium-r-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu p.exhibition{
	display:block;
	height: 28px;
	background-image: url(/module/include/img/exhibition-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu p.exhibition:hover{background-image:url(/module/include/img/exhibition-r-trans.png);}

h2.g-menu p.exhibition-select{
	display:block;
	height: 28px;
	background-image:url(/module/include/img/exhibition-r-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu p.permanent{
	display:block;
	height: 28px;
	background-image: url(/module/include/img/permanent-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu p.permanent:hover{background-image:url(/module/include/img/permanent-r-trans.png);}

h2.g-menu p.permanent-select{
	display:block;
	height: 28px;
	background-image:url(/module/include/img/permanent-r-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu-last p.school{
	display:block;
	height: 28px;
	background-image: url(/module/include/img/school-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu-last p.school:hover{background-image:url(/module/include/img/school-r-trans.png);}

h2.g-menu-last p.school-select{
	display:block;
	height: 28px;
	background-image:url(/module/include/img/school-r-trans.png);
	background-repeat:no-repeat;
	margin: -3px 0 0 0;
}

h2.g-menu span{
	display: none;
}

h2.g-menu-last span{
	display: none;
}

h2.g-menu img{
	margin: -3px 0 0 0;
}


#search{
	height: 30px;
	margin-top: 15px;
	margin-left: 5px;
}

input.searchbutton{
	font-size: 11px;
}

a.g-menu:hover{
	left: 0;
	top: 0;
}

/*footer--------------------------------------------------------------------------------------------------*/
#footer{
	position: absolute;
	height: 90px;
	width:100%;
	background-color:#187FC4;
	color: #fff;
	font-size: 55%;
	line-height: 150%;
	margin-bottom: 0;
	bottom: 0;
	overflow:hidden;
}

#footer-inner{
	width:940px;
	padding-top: 0px;
	margin: 0 auto 0 auto;
	background-color:#187FC4;
}

#footer-left{
	width:940px;
	height:inherit;
	float:left;
	line-height:200%;
}

#footer-menu-container{
	width: 940px;
	height: 90px;
	float:left;
}

#footer-right{
	width:940px;
	float:right;
	text-align:right;
}

input { font-size: 1em;
}

#cse-search-box{
	float:right;
	margin-top:-3px;
	font-size:120%;
	margin-right:60px;
}

* html #cse-search-box{
	float:right;
	margin-top:-22px;
	margin-right:60px;
}

*:first-child+html #cse-search-box{
	float:right;
	margin-top:-22px;
	margin-right:60px;
}

/*contents-(top-page)------------------------------------------------------------------------------------------------*/
#content-area{
	height: 100%;
	width: 950px;
	_width: 960px;
	margin: 0px 0px 0px 0px;
	min-height: 400px;
}

*:first-child+html #content-area{
	margin-top:20px;
}

#pick-up{
	height: 300px;
	width: 950px;
	background-image:url(/module/css/img/stripe.png);
	overflow:hidden;
}

#pick-up-inner{
	width: 930px;
	height: 280px;
	margin: 10px 10px 10px 10px;
	line-height: 0;
	overflow:hidden;
	background-color:#FFF;
}

.top-image{
	width: 930px;
	height: 280px;
	line-height: 0;
	overflow:hidden;
}

.top-image img{
	z-index: 1;
}

.top-text{
	display:block;
	width:auto;
	height:40px;
	margin-top: -30px;
	padding-right:10px;
	padding-top:15px;
	line-height: 120%;
	position: relative;
	text-align:right;
	background-image: url(/module/css/img/top-image-trans.png);
}

* html .top-text{
	width:910px;
	height:10px;
	margin-top: -20px;
	padding-top:10px;
	padding-right: 20px;
	color: #187fc4;
}

*:first-child+html .top-text{
	width:910px;
	height:15px;
	margin-top: -20px;
	padding-top:5px;
	padding-right: 20px;
	position: relative;
	text-align:right;
	color: #187fc4;
}

a.top-image{
	font-size:75%;
	font-weight: 800;
	color: #187FC4;
	color: expression(this.parentNode.currentStyle.color);
}

*:first-child+html a.top-image{
	line-height:100%;
	padding-top:-10px;
	vertical-align: central;
}

img.top-image{
	line-height: 0px;
	overflow: hidden;
}

img.top-under{
	display:block;
	height:30px;
	width: 930px;
	margin: -30px 0 0 0px;
	line-height: 0px;
	overflow: hidden;
}

#top-left{
	display:block;
	width: 330px;
	float:left;
	overflow:hidden;
}

p.sidemmenu{
	line-height: 120%;
	font-size: 70%;
	margin: 0px 0px 0px 15px;
	text-align:justify;
}

p.sidemmenu2{
	line-height: 160%;
	font-size: 75%;

	margin: 0px 0px 0px 15px;
	text-align:justify;
}

/* ↓ event news i.b.museum*/
.top-list-button{
	width: 80px;
	height: 37px;
	float:left;
}

.top-list-inner{
	height: inherit;
	width: auto;
	margin: 5px 5px 5px 5px;
}

.top-list-link{
	width: inherit;
	height: inherit;
	font-weight:bold;
}

#top-news-list{
	width: 328px;
	margin: 30px 0 0 0;
	background-color:#FFFFFB;
	padding: 0px 0 5px 0;
	border:1px solid #187fc4;
	overflow: hidden;
}

#top-news-list-text{
	width: 318px;
	height:auto;
	margin-top:5px;
	padding: 3px 5px 0px 0px;
	font-size:70%;
	line-height: 200%;
	overflow: hidden;
}

.top-news-each{
	width:288px;
	height:30px;
	margin-left:30px;
	margin-bottom:0px;
	font-weight: bold;
}

.top-news-icon{
	width:30px;
	height:30px;
	float:left;
	padding-left:5px;
}

.top-news-text{
	width:283px;
	height:30px;
	float: left;
}

/* ↓add by wsd */
li.top-news-icon-01{
	background-image:url(img/info-icon.jpg);
	background-repeat:no-repeat;
	margin-left:5px;
}

li.top-news-icon-02{
	background-image:url(img/news-icon.jpg);
	background-repeat:no-repeat;
	margin-left:5px;
}

li.top-news-icon-03{
	background-image:url(img/attention-icon.jpg);
	background-repeat:no-repeat;
	margin-left:5px;
}

li.top-news-icon-04{
	background-image:url(img/etc-icon.jpg);
	background-repeat:no-repeat;
	margin-left:5px;
}
/* ↑add by wsd */
/* ↑ news i.b.museum*/

#event-area{
	width: 620px;
	height:auto;
	margin-top:30px;
	float:left;
}

* html #event-area{
	width: 620px;
	height:auto;
	float:left;
	overflow: hidden;
}

#top-main-content{
	width: 598px;
	float: right;
}

p.top-main{
	line-height: 150%;
	font-size: 80%;
	margin: 0px 0px 0px 20px;
	text-align:justify;
}

/* ↓ event i.b.museum*/
#top-event{
	width: 598px;
	height:auto;
	border: solid 1px #187fc4;
	margin: 0px 0px 0px 20px;
	background-color:#FFFFFB;
	overflow:hidden;
}

* html #top-event{
	width: 598px;
	height:auto;
	border: solid 1px #187fc4;
	margin: 0px 0px 0px 20px;
	background-color:#FFFFFB;
	padding-top: -10px;
}

p.sidebox{
	line-height: 140%;
	font-size: 70%;
	padding-left:15px;
	margin-top:5px;
	margin-bottom:5px;
	text-align:justify;
}

#top-event-list{
	width: 598px;
	margin: 0px 0 0 0;
}

* html #top-event-list{
	width: 598px;
	margin: 0px 0 0 0;
}

.top-list-title{
	width: 598px;
	min-height: 37px;
	height: inherit;
}

#top-event-list-text{
	width: auto;
	height: auto;
	padding: 3px 0px 5px 0px;
	font-size:70%;
	line-height: 200%;
	overflow: hidden;
}


* html #top-event-list-text{
	width: 595px;
	padding: 5px 5px 5px 0px;
}

ul.top-event{
	margin-bottom: 20px;
}

li.event-title{
	font-size:110%;
	line-height:120%;
	font-weight: bold;
	margin-top:3px;
}

li.event-summary{
	display:block;
	width: inherit;
	height:33px;
	overflow:hidden;
	margin-top:15px;
	line-height:150%;
}

.top-event-each{
	width:593px;
	height:70px;
	margin-left:2px;
	margin-top:5px;
	margin-bottom:10px;
	border-bottom:solid 1px #187fc4;
	padding-bottom:10px;
}


.top-event-photo-thumb{
	width:70px;
	height:70px;
	margin:0px 10px 10px 0px;
	float:left;
	text-align:center;
		vertical-align: middle;
}

.top-event-photo-thumb a{
	display: table-cell;
	width:70px;
	height:70px;
	vertical-align: middle;
}

.top-event-photo-thumb img{
	display:inline;
}

.top-event-text{
	width:500px;
	height:80px;
	float:left;
}
/* ↑ event i.b.museum elements*/


#banner-area{
	width: 330px;
	margin: 20px 0 0 0;
}

iframe.top{
	margin-top:0px;
}

img.youtube{
	display:block;
	margin-top: 20px;
	float:left;
		
}

a.youtube{
	display:block;
	height:18px;
	margin-bottom:0px;
	font-size:10px;
	overflow:hidden;
	margin: 20px 0 0 0px;
	text-align:right;
	line-height:200%;
	font-weight:bold;
	background-image:url(img/g-menu-back.jpg);
	background-repeat:no-repeat;
	background-position:43% 85%;
	color: expression(this.parentNode.currentStyle.color);
	padding-top:20px;
}

#top-left{
	display:block;
	width: 330px;
	float:left;
	overflow:hidden;
}

#direct-link{
	width: 330px;
	height: auto;
	margin-top: 0px;
	margin-left: 3px;
	overflow:hidden;
	margin-bottom:-12px;
}

#slidingFeatures{
	width: 328px;
	height: 146px;
	border:1px solid #999;
	position: relative;
		overflow:hidden;
		margin-top:30px;
}

* html #slidingFeatures{
	overflow-x:hidden;
}

#slidingFeatures div{
	overflow:hidden;
}

#slidingFeatures img{
	z-index:-10;
}

ul.direct-link{
	display:block;
	width: 330px;
	height: auto;
	margin: 20px 0px 20px 0px;
	background-color:#FFF;
	overflow:hidden;
}

li.direct-link{
	display: block;
	width: 165px;
	height: 36px;
	float:left;
	overflow: hidden;
	padding:0 0 5px 0;
	margin-right: 0px;
}

hr {
border-width: 1px 0px 0px 0px;
border-style: solid; 
border-color:#187fc4;
height: 1px;
}

/*contents-(nomal-pages)--------------------------------------------------------------------------------------------------*/
#main{
	height:auto;
	width: inherit;
	margin-bottom:30px;
}

#localnav-area{
	width: 240px;
	height: auto;
	float:left;
	margin-left: 0px;
	background-image:url(img/stripe.png);
	background-repeat:repeat;
}

.localnav-area-inner{
	width: 220px;
	height: inherit;
	margin:10px 10px 10px 10px;
	background-color: #FFF;
	line-height: 250%;
	font-size:80%;
}

#localnav-h2{
	width: 210px;
	height: 35px;
	background-color:#187FC4;
	color:#FFF;
	line-height: 300%;
	padding-left: 10px;
}

#localnav-top{
	width: 210px;
	height: 35px;
	line-height: 300%;
	padding-left: 10px;
	margin-top:-10px;
}

#localnav-li{
	width: 200px;
	line-height: 300%;
	padding-left: 20px;
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:5px;
}

#localnav-li h3{
	margin-top:20px;
	background-image:url(img/list-back-w.jpg);
	background-repeat:no-repeat;
	padding-left:10px;
	background-position:0% 45%;
	margin-left:-10px;
}

h3.selected{
	color: #187fc4;
}

#localnav-top h3{
	margin-top:20px;
}

ul.localnav-h4{
	font-size: 85%;
	line-height:130%;
	padding-left: 15px;
	margin-bottom:5px;
	padding-bottom:5px;
}

* html ul.localnav-h4{
	font-size: 95%;
	line-height:130%;
	padding-left: 15px;
	margin-bottom:5px;
	padding-bottom:5px;
}

*:first-child+html ul.localnav-h4{
	font-size: 95%;
	line-height:130%;
	padding-left: 15px;
	margin-bottom:5px;
	padding-bottom:5px;
}
	

li.localnav-h4{
	font-size:inherit;
	margin: 0px 0 10px -10px;
	background-image:url(img/list-back.jpg);
	background-repeat: no-repeat;
	padding-left:20px;
	background-position: 0 50%;
	/* wsd */
	_position: relative;
	_height: 100%;
}

/* wsd */
*:first-child+html li.localnav-h4 {
    zoom: 1;
}

h4.selected{
	color: #187fc4;
}


ul.localnav-h5{
	font-size: 100%;
	line-height:150%;
	margin-left:10px;
	margin-bottom:10px;
	padding-bottom:5px;
	padding-right:15px;
}

* html ul.localnav-h5{
	font-size: 90%;
	line-height:150%;
	margin-left:10px;
	margin-bottom:10px;
	padding-bottom:5px;
	padding-right:15px;
}

*:first-child+html ul.localnav-h5{
	font-size: 90%;
	line-height:150%;
	margin-left:10px;
	margin-bottom:10px;
	padding-bottom:5px;
	padding-right:15px;
}

ul.localnav-h5 li{
	padding-left:10px;
	background-image:url(img/g-menu-back.jpg);
	background-repeat:no-repeat;
	background-position: 0 50%;
}

* html ul.localnav-h5 li{
	padding-left:10px;
	background-image:url(img/g-menu-back.jpg);
	background-repeat:no-repeat;
	background-position:  0 50%;
	width:150px;
}

*:first-child+html ul.localnav-h5 li{
	padding-left:10px;
	background-image:url(img/g-menu-back.jpg);
	background-repeat:no-repeat;
	background-position:  0 50%;
	width:150px;
}



h5.selected{
	color: #187fc4;
}


ul.localnav-h5 li{
	margin: 10px 0 10px 0;
}



#main-content{
	width: 680px;
	float: right;
	margin-right:10px;
}

#main-content-inner{
	width: inherit;
}


p.main{
	line-height: 180%;
	font-size: 80%;
	padding-left:15px;
	margin-bottom:25px;
	text-align:justify;
}
p.top-main{
	line-height: 150%;
	font-size: 80%;
	font-weight:bolder;
	text-align:justify;
	border-bottom:1px solid #187fc4;
	margin:0 0 10px 20px;
}

p.main-inblock{
	line-height: 180%;
	font-size: 78%;
	padding: 5px 5px 5px 5px;
	text-align:left;
}

p.main-lead{
	line-height: 180%;
	font-size: 80%;
	font-weight:bold;
	margin-top: 20px;
}

p.main-lead-under{
	line-height: 180%;
	font-size: 80%;
	font-weight:bold;
	margin-bottom: 20px;
	padding-left:15px;
}


p.main-photo-caption{
	font-size: 80%;
	font-weight:bold;
	line-height:120%;
	margin-top:10px;
}

p.footnote{
	font-size: 70%;
	line-height:150%;
	padding-left:15px;
	margin-top:10px;
}

.question{
	display:block;
	width: auto;
	margin-left:15px;
	min-height:29px;
	background-image:url(/module/css/img/question.jpg);
	background-repeat:no-repeat;
	padding-left:35px;
	margin-bottom:10px;
	margin-top:10px;
	text-align:justify;
}

p.que{
	font-size:80%;
	font-weight:bold;
	line-height:180%;
	padding-top:3px;
}

.answer{
	display:block;
	width:auto;
	margin-left:15px;
	min-height:29px;
	background-image:url(/module/css/img/answer.jpg);
	background-repeat:no-repeat;
	padding-left:35px;
	margin-bottom:40px;
	text-align:justify;
}

p.ans{
	font-size:80%;
	line-height:180%;
	padding-top:3px;
}



a.main-go-detail{
	font-size:78%;
	font-weight:bold;
	background-image:url(img/go-detail.jpg);
	background-repeat:no-repeat;
	background-position:100% 50%;
	margin-right:5px;
	padding: 5px 25px 5px 15px;
	line-height: 270%;
	color: expression(this.parentNode.currentStyle.color);
}

a.main-go-detail-top{
	font-size:78%;
	font-weight:bold;
	background-image:url(img/go-detail-top.jpg);
	background-repeat:no-repeat;
	background-position:100% 50%;
	margin-right:5px;
	padding: 5px 0px 5px 15px;
	line-height: 270%;
	color: expression(this.parentNode.currentStyle.color);
}

a.main-go-detail-ps{
	font-size:100%;
	font-weight:bold;
	background-image:url(img/go-detail.jpg);
	background-repeat:no-repeat;
	background-position:100% 50%;
	margin-right:5px;
	padding: 5px 25px 5px 15px;
	line-height: 270%;
	color: expression(this.parentNode.currentStyle.color);
}

a.main-go-detail-under{
	font-size:78%;
	font-weight:normal;
	background-image:url(img/go-detail-under.jpg);
	background-repeat:no-repeat;
	background-position:100% 50%;
	margin-right:5px;
	padding: 5px 25px 5px 15px;
	line-height: 270%;
	color: expression(this.parentNode.currentStyle.color);
}

a.main-go-detail-up{
	font-size:78%;
	font-weight:normal;
	background-image:url(img/go-detail-up.jpg);
	background-repeat:no-repeat;
	background-position:100% 50%;
	margin-left:500px;
	padding: 5px 15px 5px 15px;
	line-height: 270%;
	color: expression(this.parentNode.currentStyle.color);
}

a.main-go-detail-under2{
	font-size:78%;
	font-weight:bold;
	color:darkorange;
	background-image:url(img/go-detail-down.jpg);
	background-repeat:no-repeat;
	background-position:100% 50%;
	margin-right:5px;
	padding: 5px 25px 5px 15px;
	line-height: 270%;
	color: expression(this.parentNode.currentStyle.color);
}


h4.main{
	display:block;
	width:auto;
	min-height: 40px;
	background-image: url(img/stripe.png);
	background-repeat: repeat;
	background-position: 0% 50%;
	padding-left: 15px;
	padding-top:10px;
	line-height:200%;
	font-size: 100%;
	margin-top: 40px;
	margin-bottom: 10px;
}


h5.main{
	font-size:100%;
	padding-left:13px;
	margin-left:15px;
	margin-top: 45px;
	margin-bottom:10px;
	background-image:url(img/list-back-w.jpg);
	background-repeat: repeat-y;
	background-position:0% 40%;
	line-height:200%;
	display:block;
	width: auto;
	border-bottom:1px solid #CCC;;
}




h6.main{
	font-size:80%;
	margin-left:15px;
	padding-left:10px;
	margin-bottom:15px;
	margin-top:15px;
	background-image:url(img/g-menu-back.jpg);
	background-repeat: no-repeat;
	background-position: 0% 40%;
}

h6.main-nl{
	font-size:80%;
	margin: 5px 5px 5px 5px;
	line-height:161%;
}

table.main{
	font-size:80%;
	margin-left: 15px;
	margin-bottom:5px;
	line-height: 180%;
	border: 1px #999 solid;
    border-collapse: collapse;
    border-spacing: 0;
	text-align:center;
	vertical-align:middle;
}

th{
	border:1px #999 solid;
    border-width: 0 0 1px 1px;
    font-weight: bold;
    line-height: 180%;
    text-align: center;
	background-color:#ececec;
}

tr.top{
	background-color:#187FC4;
	border: 1px #999 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
    vertical-align:middle;
}


td.gakusyu{
	background-color:#369;
		color: #FFF;
}


td.pla-category-season{
	background-color:#36F;
	color:#FFF;
    text-align: center;
	font-size:90%;
	}

td.season{
	background-color:#fff;

	}

	td.season a:hover{
		color: ##36F;
	}

td.pla-category-encoreA{
	background-color:#093;
	color:#FFF;
    text-align: center;
	font-size:90%;
	}
	
	td.encoreA{
		background-color: #cf9;
	color: #FFF
	}

	td.encoreA a:hover{
		color:#093;
	}

td.pla-category-encoreB{
	background-color:#9933FF;
	color:#FFF;
    text-align: center;
	font-size:90%;
	}
	
	td.encoreB{
	background-color: #ccF;
	color:#FFF
	}

	td.encoreB a:hover{
		color:#9933FF;
	}

td.pla-category-encoreC{
	background-color:#339999;
	color:#FFF;
    text-align: center;
	font-size:90%;
	}
	
	td.encoreC{
		background-color: #99FFFF;
	color: #FFF;
	}

	td.encoreC a:hover{
		color: #339999;
	}

td.pla-category-encoreD{
	background-color:#CC9900;
	color:#FFF;
    text-align: center;
	font-size:90%;
	}
	
	td.encoreD{
		background-color: #FFCC66;
	color: #FFF;
	}

	td.encoreD a:hover{
		color: #CC9900;
	}


td.pla-category-kids{
	background-color:#F33;
	color:#FFF;
    text-align: center;
	font-size:90%;
}

	td.kids{
	background-color:#Fcc;
	color:#FFF;
}

	td.kids a:hover{
		color: #F33;
	}


td.pla-category-mp{
	background-color:#CCC;
	color:#F63;
    text-align: center;
	font-size:70%;
	}
	td.mp{
		background-color: #F63;
	}

	td.mp a:hover{
		color: #000;
	}


span.season{
	background-color: #187fc4;
}

span.kids{
	background-color: #Fcc;
}

span.encoreA{
	background-color:#093;
}

span.encoreB{
	background-color:#9933FF;
}

span.encoreC{
	background-color:#339999;
}

span.encoreD{
	background-color:#CC9900;
}

span.mp{
	background-color: #F63;
}

span.gakusyu{
	background-color: #369;
}








td{
	border: 1px #999 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
	vertical-align:middle;
}

td.main{
	border: 1px #999 solid;
    border-width: 0 0 1px 1px;
	text-align: left;
	vertical-align:middle;
	padding-left: 10px;
}

td.can{
	background-color:#666;
	color:#FFF;
}

td.can2{
	background-color:#FFF;
	color:#666;
}

ul.main{
	line-height: 180%;
	font-size: 80%;
	padding-left:15px;
	margin-bottom: 20px;
}

ul.main-dot{
	line-height: 180%;
	font-size: 80%;
	padding-left:15px;
	margin-bottom: 20px;
	list-style-type: disc;
	margin-left:15px;
}

li.main{
	line-height: 180%;
	font-size: 80%;
	padding-left:15px;
	margin-bottom: 20px;
	
}

ol.main{
	line-height: 180%;
	font-size: 80%;
	padding-left:15px;
	margin-bottom: 20px;
}

.list2{
	display:block;
	width: 325px;
	height: auto;
	float:left;
	margin-right: 15px;
}

* html .list2{
	display:block;
	width: 310px;
	height: auto;
	float:left;
	margin-right: 15px;
}


a.sc-b{
	display:block;
	height:35px;
	width:auto;
	background-color:#187fc4;
	color:#FFF;
	font-weight:bold;
	font-size:130%;
	text-align:center;
	padding-top:15px;
}

a.sc-b:hover{
	background-color:#FFF;
	border:solid #187fc4 1px;
	color:#187fc4;
	height:33px;
}
ul.main-sm{
	line-height: 180%;
	font-size: 80%;
	padding-left:15px;
	margin-bottom: 20px;
	font-weight:bold;
}

ul.main-sm li{
	margin: 5px 0 5px 0;
}

ul.main-sm2{
	line-height: 180%;
	font-size: 90%;
	margin-left:5px;
	padding-left:10px;
	display:block;
	border-left:1px dotted #187fc4;
	margin-bottom:10px;
	font-weight: normal;
}


ul.main-sm2 li{
	background-image: url(img/list-back.jpg);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 0 2px;
}



ul.main-sm3{
	line-height: 180%;
	font-size: 90%;
	margin-left:-12px;
	padding-left:0px;
	border-left:1px dotted #187fc4;
	margin-bottom:10px;
}

ul.main-sm3 li{
	background-image: url(img/g-menu-back.jpg);
	background-repeat: no-repeat;
	padding-left: 18px;
	background-position: 5px 5px;
}



iframe.main{
	padding-left:15px;
}


dl.main{
	font-size:12px;
	width:645px;
	width:auto	;
	margin-left:15px;
	margin-bottom: 35px;
	margin-top: 0px;
	border-bottom:1px dotted #999;
}


dt.main{  
	float:left;
	width:165px;
	padding:10px 0 5px 0px;
	clear:both;
	font-weight:bold;
	line-height: 150%;
	border-top:1px dotted #999;
}
 
dd.main{
	width:475px;
	margin-left:165px;
	padding:10px 15px 5px 10px;
	line-height: 150%;
	border-top:1px dotted #999;
}


* html dd.main{  
	width:475px;
	margin-left:165px;
	margin-top: -2.9em;
	padding:10px 15px 5px 10px;
	line-height: 150%;
	border-top:1px dotted #999;
}

*:first-child+html dd.main{
	width:475px;
	margin-left:165px;
	margin-top: 0;
	padding:10px 15px 5px 10px;
	line-height: 150%;
	border-top:1px dotted #999;
}



p.pdflist{
	padding-left:50px;
	line-height:35px;
}


dl.books{
	font-size:12px;
	width:645px;
	padding-left:15px;
	margin-bottom: 35px;
	margin-top: 0px;
}

dt.books{  
	float:left;
	width:165px;
	padding:10px 0 5px 0px;
	clear:both;
	font-weight:bold;
	line-height: 150%;
	border-top:1px dotted #999;
}
 
dd.books{  
	width:475px;
	margin-left:165px;
	padding:10px 15px 5px 10px;
	line-height: 150%;
	border-top:1px dotted #999;
}

* html dd.books{ 
	margin-top:-35px; 
}

*:first-child+html dd.books{ 
	margin-top:-35px; 
}



.main-content-4col{
	width: 155px;
	background-image:url(img/stripe.png);
	float:left;
	margin-left: 15px;
	margin-top:10px;
}

* html .main-content-4col{
	width: 155px;
	background-image:url(img/stripe.png);
	float:left;
	margin-left: 15px;
	margin-right:  -5px;
	margin-top:10px;
}

.main-content-4col-inner{
	width: 145px;
	min-height: inherit;
	background-color: #FFF;
	margin: 5px 5px 5px 5px;
}

.main-content-4col-link{
	width: inherit;
	height: 35px;
	text-align:right;
}

h4.main-4col{
	line-height:130%;
	font-size: 80%;
	margin:5px 10px 5px 10px;
}




.main-content-3col{
	width: 211px;
	background-image:url(img/stripe.png);
	float:left;
	margin-left: 15px;
	margin-top:20px;
	min-height: 330px;
}

* html .main-content-3col{
	width: 211px;
	background-image:url(img/stripe.png);
	float:left;
	margin-left: 11px;
	margin-top:20px;
}


.main-content-3col-inner{
	width: 201px;
	height:auto;
	background-color: #FFF;
	margin: 5px 5px 5px 5px;
	position:relative;
	min-height:300px;
}

.main-content-3col-link{
	width: inherit;
	height: 35px;
	text-align:right;
	margin-top:35px;
	bottom:0;
	position: absolute;
}

h4.main-3col{
	line-height:150%;
	font-size: 90%;
	margin:10px 10px 10px 10px;
}


.main-content-2col{
	width: 325px;
	background-image:url(img/stripe.png);
	float:left;
	margin-left: 15px;
	margin-top:20px;
}

* html .main-content-2col{
	width: 325px;
	background-image:url(img/stripe.png);
	float:left;
	margin-left: 10px;
	margin-top:20px;
}

.main-content-inner-2col{
	width: inherit;
	height:auto;
}

.main-content-2col-inner{
	width: 305px;
	min-height: inherit;
	background-color: #FFF;
	margin: 5px 10px 10px 10px;
	text-align:center;
	padding-top:10px;
}

.main-content-2col-link{
	width: inherit;
	height: 35px;
	text-align:right;
}

h4.main-2col{
	line-height:150%;
	font-size: 90%;
	margin:10px 10px 10px 10px;
}

img.main{
	margin:0 0px 15px 15px;
	padding: 5px 5px 5px 5px;
	border: #999 solid 1px;
}
img.main02{
	margin:0 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border: 0px;
}
img.main03{
	width:250px;
	margin:0 10px 0px 20px;
	padding: 0px 0px 0px 0px;
	border: #999 solid 1px;
}

a.img{
	text-decoration:none;
}


/* キャプション付画像200px右寄せ */

.img-caption{
	display:block;
	width: 220px;
	height:auto;
	float:right;
}

.caption-text{
	display:block;
	width: 215px;
	height:auto;
	float:right;
	margin-top: -23px;
	padding-right:5px;
	padding-left:5px;
	}


/* キャプション付画像300px右寄せ */

.p-caption{
	width:310px;
	height:auto;
	text-align:center;
	float:right;
	margin-left:10px;
}

.p-caption p{
	font-size: 70%;
	font-weight:bold;
	margin-top:0px;
}



/* キャプション付画像230px右寄せ */
.img-caption{
	display:block;
	width: 250px;
	height:auto;
	float:right;
}

.caption-text{
	display:block;
	width: 215px;
	height:auto;
	float:right;
	margin-top: -23px;
	padding-right:5px;
	padding-left:5px;
	}






/* キャプションを本質的に指定する*/
.caption{
	width:auto;
	height:auto;
	text-align:center;
	float:right;
	margin-left:15px;
	border:solid #999 1px;
	padding: 5px 5px 5px 5px;
	margin-bottom:15px;
}



.caption img{
	display:block;
	padding-bottom:5px;
}

*html .caption img:after{
	clear:both;
	content: "";
}

.caption p{
	width:auto;
	height:auto;
	display:block;
	font-size: 70%;
	padding-top: 5px;
	line-height:140%;
}

span.supText {
font-size: 70%;
vertical-align: top;
position: relative;
top: -0.4em;
}
span.subText {
font-size: 70%;
vertical-align: bottom;
position: relative;
top: 0.1em;
}








/*埋蔵文化財検索--------------------------------------------------------------------------------------------------*/


#kensaku-form{
	display:block;
	border:#187fc4 1px solid;
	height:200px;
	width:600px;
	margin:30px auto 50px auto;
}

form.kensaku-form{
	font-size:80%;
	line-height:300%;
	margin: 10px 10px 10px 20px;
}

p.kensaku-title{
	display:block;
	background-color:#187fc4;
	color:#FFF;
	text-align:center;
	padding:5px 5px 5px 5px;
}

.form-des{
	display: block;
	width: 160px;
	height:120px;
	float:left;
}

span.red{
	color: red;
}

input.kensaku-form{
	margin: 9px 0 8px 10px;
}


.maibun-area{
	display:block;
	height:30px;
	padding-top:10px;
	border-bottom:#666 1px dotted;
	width:655px;
	margin-left:20px;
	clear:both;
	overflow:hidden;
}

p.maibun-kekka{
	display:block;
	width:145px;
	height:25px;
	float:left;
	font-size:80%;
	text-align:center;
	padding-top:5px;
}

a.main-go-detail-m{
	background-image:url(img/go-detail.jpg);
	background-repeat:no-repeat;
	background-position:100% 50%;
	padding: 0px 25px 0px 0px;
	color: expression(this.parentNode.currentStyle.color);
}

.maibun-att{
	display:block;
	border: #F00 1px solid;
	height:150px;
	width:580px;
	margin:-5px auto 50px auto;
	padding:10px 10px 10px 10px;
}

.maibun-att p{
	line-height: 180%;
	font-size: 80%;
	margin-bottom:25px;
	text-align:justify;
}

.maibun-att h6{
	font-size: 90%;
	margin-top:5px;
	margin-bottom:20px;
	text-align: center;
}





/*i.b.museum contents (in nomal pages)--------------------------------------------------------------------------------------------------*/
.main-news-each{
	/* wsd */
	width:635px;
	height:26px;
	/* wsd */
	margin:20px 0 20px 30px;
	font-size:75%;
	font-weight: bold;
}

.main-news-icon{
	width:20px;
	height:26px;
	margin:0px 10px 10px 0px;
	float:left;
	text-align:center;
}

.main-news-text{
	width:635px;
	height:26px;
	float: left;
	line-height:200%;
}

/* ↓add by wsd */
li.main-news-icon-01{
	background-image:url(img/info-icon.jpg);
	background-repeat:no-repeat;
	margin-left:15px;
}

li.main-news-icon-02{
	background-image:url(img/news-icon.jpg);
	background-repeat:no-repeat;
	margin-left:15px;
}

li.main-news-icon-03{
	background-image:url(img/attention-icon.jpg);
	background-repeat:no-repeat;
	margin-left:15px;
}

li.main-news-icon-04{
	background-image:url(img/etc-icon.jpg);
	background-repeat:no-repeat;
	margin-left:15px;
}
/* ↑add by wsd */



.main-event-each{
	width: 665px;
	height: 80px;
	margin: 25px 0 20px 15px;
	font-size:75%;
	border-bottom:solid 1px #999;
	padding-bottom:20px;
}

.main-event-photo-thumb{
	width:70px;
	height:70px;
	margin:0px 10px 10px 0px;
	float:left;
	text-align:center;
}

* html .main-event-photo-thumb{/* IE 6 */
display:inline;
zoom:1;
width:70px;
	height:70px;
	margin:0px 10px 10px 0px;
	float:left;
	text-align:center;
}

*:first-child+html .main-event-photo-thumb{/* IE 7 */
display:inline;
zoom:1;
width:70px;
	height:70px;
	margin:0px 10px 10px 0px;
	float:left;
	text-align:center;
}



.main-event-photo-thumb a{
	display:table-cell;
	vertical-align:middle;
	width:70px;
	height:70px;
}

li.main-event-title{
	font-size:110%;
	line-height:120%;
	font-weight: bold;
}

li.main-event-summary{
	display:block;
	margin-top:15px;
	line-height:150%;
	height:40px;
	overflow:hidden;
}


#article-container{
	width: 665px;
	height:auto;
	padding-left:15px;
	margin: 10px 0 10px 0;
}


#article-text{
	width: 415px;
	height:auto;
	float:left;
}

h5.article{
	font-size:80%;
	margin-left:0px;
	margin-top: 20px;
	margin-bottom:10px;
	margin-right:15px;
	background-image:url(img/list-back-w.jpg);
	background-repeat: repeat-y;
	background-position:0px 5px;
	line-height:200%;
	display:block;
	width: auto;
	border-bottom:1px solid #CCC;;
	padding-left:10px;
}

h5.nl{
	font-size:80%;
	margin-left:0px;
	margin-top: 20px;
	margin-bottom:10px;
	margin-right:15px;
	background-image:url(img/list-back-w.jpg);
	background-repeat:no-repeat;
	background-position:0% 40%;
	line-height:200%;
	display:block;
	width: auto;
	border-bottom:1px solid #CCC;;
	padding-left:10px;
}



p.article{
	display:block;
	width:400px;
	margin-right:15px;
	line-height: 180%;
	font-size: 80%;
}

dl.article{
	font-size:12px;
	margin-top:20px;
	width:415px;
}

dt.article{  
	float:left;
	width:105px;
	padding:10px 0 5px 0px;
	clear:both;
	font-weight:bold;
	border-top:1px solid #999;
	line-height: 150%;
}
 
dd.article{  
	width:285px;
	margin-left:105px;
	padding:10px 0px 5px 10px;
	border-top:1px solid #999;
	line-height: 150%;
}
	
dl.article-in-dl{
	font-size:12px;
	margin-top:30px;
	margin-left:-105px;
	width:390px;
	/* wsd */
	_position: relative;
	_z-index: 1;
}

dt.article-in-dl{  
	float:left;
	width:95px;
	padding:10px 0 10px 0px;
	clear:both;
	font-weight:bold;
	line-height: 120%;
}

dd.article-in-dl{  
	width:280px;
	margin-left:95px;
	padding:10px 0px 10px 10px;
	line-height: 180%;
}

#article-image{
	width: 248px;
	height:auto;
	text-align:center;
	float:left;
	border: #999 solid 1px;
}

* html #article-image{
	width: 240px;
}

img.article{
	margin: 20px 10px 20px 10px;
}

#article-kdm{
	width: 248px;
	height: auto;
	float:left;
	border: #999 solid 1px;
	margin-top:20px;
	background:#E6E6E6;
}

h4.article-kdm{
	background-repeat:no-repeat;
	background-position: 0% 50%;
	line-height:100%;
	font-size: 90%;
	text-align:center;
}

p.article-kdm{
	line-height: 180%;
	font-size: 70%;
	padding-left:15px;
	padding-right:15px;
	margin: 10px 0 0 0;
}

.article-kdm-content{
	width: 220px;
	height: 120px;
	margin: 10px 14px 10px 14px;
	padding:10px 0 0px 0;
	border-top: #999 solid 1px;
	overflow:hidden;
}

.article-kdm-content-img{
	width: 120px;
	height: 120px;
	text-align:center;
	float:left;
}



p.article-kdm-content{
	display:block;
	width: 95px;
	height:110px;
	overflow:hidden;
	font-size:10px;
	line-height:150%;
	font-weight:bold;
	color:#187fc4;
	border: none;
	padding: 5px 0 5px 5px;
	margin:0 0 0 0;
}

* html p.article-kdm-content{
	width: 90px;
}



/*--------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------*/





*:first-child+html #header {
	height: 145px;
}

* html #footer {
	margin-top:-90px;
	position: relative;
	bottom:0;
}

*:first-child+html #footer {
	margin-top:-90px;
	position: relative;
	bottom:0;
}




/*----------------------------------------------------------------------------*/


#sp-area{
	width: 328px;
	height:145px;
	display:block;
	margin: 20px 0 20px 0;
	background-color:#E6E6E6;
	border:1px solid #999;
	overflow: hidden;
	text-align:center;
}

.jishin-inner{
	height: inherit;
	width: auto;
	margin: 5px 5px 5px 5px;
}

p.jishin{
	font-size:100%;
	font-weight:bold;
	line-height:180%;
	color:#C30;
	margin-top:10px;
}

p.jishin a:hover{
	color:#C30;
}

h3.main-jishin{
	color:#C30;
	font-size: 140%;
}

span.tanabata{
	color: #006837;
	font-size:140%;
}


#localnav-h2-tanab{
	width: 210px;
	height: 35px;
	background-color:#006837;
	color:#FFF;
	line-height: 300%;
	padding-left: 10px;
}

.no-yoyaku{
	background-image:url(/tanabata/image/no-yoyaku.jpg);
	background-repeat:no-repeat;
	background-position: 0% 0 ;
	padding-top:70px;
}

